RubyGems Navigation menu

Reverse dependencies for mail_safe Latest version of the following gems require mail_safe

Total downloads 1.347.574

Voor deze versie 848.480

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 1.9.3

Links: